{
  "name": "dealplustech-astro",
  "type": "module",
  "version": "1.0.0",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "db:push": "astro db push",
    "db:seed": "node db/seed.js"
  },
  "dependencies": {
    "@astrojs/db": "^0.14.0",
    "@astrojs/sitemap": "^3.2.0",
    "@astrojs/tailwind": "^5.1.4",
    "astro": "^5.1.1",
    "astro-consent": "^1.0.0",
    "drizzle-orm": "^0.38.2",
    "tailwindcss": "^3.4.17"
  },
  "devDependencies": {
    "@types/node": "^22.10.2",
    "typescript": "^5.7.2"
  }
}
